<template>
  <anonymous-page>
    <template #title>
      Utilisation des cookies
    </template>
    <template #content>
      <div
        class="col-12"
      >
        <h2>Les cookies ?</h2>
        <p>
          Les cookies sont de petits fichiers placés sur votre ordinateur par les sites lorsque vous naviguez sur le Web.
          Comme de nombreux sites Web, nos sites ont recours aux cookies pour savoir
          comment nos services sont utilisés et comment optimiser ces derniers.
        </p>
        <h2>Utilisation</h2>
        <p>
          Nous utilisons ces technologies afin de fournir, d'analyser et d'améliorer nos services de diverses manières.
          Ces utilisations relèvent généralement de l'une des catégories suivantes.
        </p>
        <ul>
          <li>Connexion</li>
          <li>Protection de vos informations</li>
          <li>Accès à du contenu protégé</li>
        </ul>
      </div>
    </template>
  </anonymous-page>
</template>

<script>
import AnonymousPage from '../components/Page/AnonymousPage'

export default {
  name: 'Cookies',
  components: {AnonymousPage}
}
</script>

<style scoped>

</style>